Subject: Re: Emacs and Clearcase on NT 4.0

From: Bernhard Brandmair <[email-masked]>
Date: Thu, 09 Jan 1997 10:21:28 -0800

Geoff,

this is caused by VC mode. After I dsiabled loading of clearcase
mode, it worked fine!

-Bernhard

Bernhard Brandmair wrote:
> 
> Geoff,
> 
> I found another Emacs problem related to Clearcase file systems
> on NT 4.0. Atria's clearcase is installed on my NT 4.0 system.
> Whenever I try to open either a directory or a file, I get on
> my first attempt a
> 
>  Spawning child process: invalid argument
> 
> When I do the same operation again, it works without an error.
> 
> Example:
> I'm in dired, h:/ is a clearcase file system
> 
>   h:/client/tools:
>   total 0
>   drwxrwxrwx   2 mks      5               0 Oct 16  1996 .
>   drwxrwxrwx   2 mks      5               0 Oct 16  1996 ..
>   drwxrwxrwx   2 mks      5               0 Jan 09 09:34 proposals
> 
> When I type "e" on proposals, I get the first time the error
> message and stay in the current diretcory. When I press "e" again,
> it opens the proposals directory. The same applies to files.
> 
> Pressing "g" on any directory on a clearcase file system always
> displays the error message.
> 
> I'm also running clearcase on my unix box, and emacs behaves just
> fine there.
> 
> Thanks
> --
> Bernhard Brandmair           tel (510) 873 7518
> Informix Software Inc.       fax (510) 873 6280
> http://www.informix.com      mailto:[email-masked]